Curriculum Vitae v.6.9 -NL- **`Andrea Valenti`[NAME]** -NL- PERSONAL INFORMATION **`Andrea Valenti`[NAME]** -NL- 1030 Schaerbeek (Belgium) -NL- –- **`0477861199`[PHONES_PHONE]** -NL- Linkedin http://www.linkedin.com/pub/andrea-valenti/4/ab5/77 -NL- **`av@levm.eu`[EMAILS_EMAIL]** -NL- Sex Male | Date of birth 23/02/1977 | Nationality Italian -NL- **`WORK EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- 01 Nov 2014 – Present **`IT Ops Manager - EA/IT Architecture Board Member`[EMPLOYER_ROLE]** -NL- **`Trimble Transport & Logistics`[EMPLOYER_COMPANY_NAME]** is the leading provider of advanced transport management solutions -NL- that maximize productivity and enhance profitability for our customers. We are an exciting, -NL- entrepreneurial company, with a history of exceptional growth coupled with a disciplined and strategic -NL- focus on being the best. -NL- We are a division of Trimble, whose positioning solutions are used in over 100 countries and in -NL- diverse lines of business, ranging from Agriculture, Construction and Surveying to Fleet Management, -NL- Public Safety and Consumer Applications. -NL- © European Union, 2002-2013 | http://europass.cedefop.europa.eu -NL- Page 1 / 12 -NL- Curriculum Vitae v.6.9 -NL- **`Andrea Valenti`[NAME]** -NL- Trimble IT Ops Manager works as a leader of the IT operations team. The IT manager focus will be on -NL- making sure the IT infrastructure is robust and reliable, that the availability to our customers is at the -NL- highest levels. -NL- coordinate and drive local and world-wide Infrastructure project with 10 to 20 FTIs -NL- (internal/contractors) and ranging from 200 to 6000 md. -NL- **`Highlights:`[SKILLS_HEADING]** -NL- • Program with Global PaaS to identify synergies and fast forward Trimble Transport & -NL- Logistic transformation and integration. -NL- • Member of Planning Board for Global Roadmap in Trimble Transport & Logistic ecosystem -NL- • Leading technology projects ranging from Infrastructure & Virtualization to data analytics -NL- • Introduced and advocate quality improvements: -NL- ◦ Architecture Board (member) -NL- ◦ Change Advisory Board (lead) -NL- ◦ ITSM (ITIL based) service management (co-creation) -NL- • Manage a complete team replacement in rolling production environments (2015) -NL- • Projects staffing -NL- KeyResponsibilities: -NL- • IT Operations Manager's duties: -NL- ◦ Follow up people: their competence and performance, evaluations, new hiring’s -NL- ◦ Break down the stories and design task, and review their executions -NL- ◦ Manage the hardware and it’s capacity -NL- ◦ Follow up problem resolving and incident analysis -NL- ◦ Manage the Backlog priority -NL- ◦ Review Scrum tracking and stories -NL- • Enterprise Architect's (Infrastructure) duties: -NL- ◦ Manage customer data retention -NL- ◦ Implement security architecture -NL- ◦ Integrate third party products -NL- ◦ Identify technologies -NL- ◦ Advocate EA discipline -NL- ◦ Make sure architecture remains scaleable -NL- ◦ Follow the Agile deployment process -NL- • Additional responsabilities: -NL- ◦ Document infrastructure and process documentation -NL- ◦ Answer technical topics for customer’s RFP -NL- ◦ Answer technical feature requests and make design proposals -NL- ◦ Manage the internal IT budget -NL- ◦ Manage the internal office IT and its users -NL- ◦ Track IT suppliers’ performance -NL- Business or sector T (SaaS) in logistic sector -NL- 01 January 2013 – 01 Nov 2014 **`Production Architecture & Operation - Infrastructure Manager -NL- Senior System Engineer and Application Administrator `[EMPLOYER_ROLE]**(weblogic) -NL- -reference available- -NL- **`Wolters Kluwer Transport Services`[EMPLOYER_COMPANY_NAME]** (WKTS) is the only provider of “on demand” transport -NL- management software and services (TMSS) equally catering for the needs of carriers, freight -NL- forwarders, logistics providers and shippers. Under our Teleroute, Nolis, Bursa, TAS and Transwide -NL- brands. http://www.wktransportservices.com -NL- © European Union, 2002-2013 | http://europass.cedefop.europa.eu -NL- Page 2 / 12 -NL- Curriculum Vitae v.6.9 -NL- **`Andrea Valenti`[NAME]** -NL- Production, Architecture & Operation Manager (IT infrastructure), coordinate and drive local and -NL- world-wide Infrastructure project with 10 to 20 FTIs (internal/contractors) and ranging from 200 to 6000 -NL- md. -NL- **`Projects highlights:`[OTHERS_HEADING]** -NL- • Infrastructure architecture,capacity and planning, IT operations & migration : 3 datacenter -NL- move (different corporate infrastructures); 2 technology switch (jboss to weblogic, -NL- websphere to weblogic); -NL- • Production technology migration coordination (infrastructure aspect and -NL- developer/infrastructure coordination for release management) -NL- • on-going 2 additional DC move and architecture for BI/DWH. -NL- • Virtualization stacks next generation project; -NL- • revise and transform Infrastructure team into Production, Architecture and Operation team at -NL- higher division level; -NL- KeyResponsibilities: -NL- • Project and process (user-life cycle, kanban projects, ITIL, actor in CAB/CCB, etc) -NL- management -NL- • KPIs Monitoring and analysis -NL- • Technical analysis and advice -NL- • Interservice coordination (technical and busissnes task forces) -NL- • Management and supervision of services (e-mail, data network services) -NL- • IT security management. -NL- • Supervising and coordinating technical and strategical projects at WKTS Infrastructure level -NL- (multiple corporate merge); -NL- • Leading and managing multivariate group of Infrastructure team, from RDBMS Oracle -NL- Senior Engineers, Oracle WebLogic Engineers, System & Network Engineers; -NL- • Projects Budget managements ; -NL- • External contractors management/engagement; -NL- • Incident and problem management, Crisis Team leader and SpOC for all Datacenters; -NL- • Standard Documentation creation and maintenance (Standard Operating Procedures, -NL- Technical Documentation supervision, Disaster Recovery procedure); -NL- • Defining technical direction in technical aspects (i.e. Virtualization technologies chosen, -NL- O.S.,automatic configuration management); -NL- Business or sector T (SaaS) in logistic sector -NL- 01 April 2011 – 31 December 2012 **`Infrastructure Manager/Team Leader – Senior System Engineer`[EMPLOYER_ROLE]** -reference -NL- available - -NL- **`Transwide - Wolters Kluwer Group`[EMPLOYER_COMPANY_NAME]** - SaaS connectivity TMS; through its online connectivity platform -NL- Transwide enables its network of over 80.000 users, amongst which some of worlds’ largest industrial -NL- groups, to communicate in a paperless, more efficient and transparent way with a network of more -NL- than 8.000 logistic service providers worldwide. http://www.transwide.com -NL- © European Union, 2002-2013 | http://europass.cedefop.europa.eu -NL- Page 3 / 12 -NL- Curriculum Vitae v.6.9 -NL- **`Andrea Valenti`[NAME]** -NL- Infrastucture and Operations Leader; team coordination and Datacenter Operation projects -NL- ranging from 200 to 600md. -NL- **`Projects highlights:`[OTHERS_HEADING]** -NL- • HI Availability Production environment design; -NL- • New Datacenter Migration supervision; -NL- • Server Virtualization Consolidation (HA); -NL- • Automatic provisioning of self contained TW application for complete customer on-demand -NL- testing/training in real scenarios; -NL- • Hi Availability Staging environments (dev/test/QA) with automatic provisioning; -NL- • Server Room re-design (re-implementing field works); -NL- KeyResponsibilities -NL- • Design/Implement/Supervise(**DataCenter Team)/Deploy Production Architecture (Middle- -NL- ware & Back-end); -NL- • Design/Implement//Deploy Internal Architecture and Services (Staging Environments, -NL- Virtualization) -NL- • Manage the IT Infrastructure team; -NL- • Collaborate in maintaining the Infrastructure (production and internal) -NL- • Application Operational Release Manager; -NL- • 3rd level support; Advanced troubleshooting (Infrastructure, even within customer -NL- infrastructure) -NL- • Crisis Management and escalation; -NL- • Maintain close relationships with other teams to ensure good quality of service; -NL- • Work with all external partners (Corporate SPOC for all 3rd party Technology Partners); -NL- • Manage Internal and Production IT supply chain (activity related to 3 full server racks and 2 -NL- network ones); -NL- • Define, structure, organize and manage the 2nd line IT support (procedure, means and -NL- coordinate 12 persons); -NL- • Build deployment, maintenance and disaster recovery plans and procedures; -NL- • Supervise outsourced Help Desk; -NL- Business or sector IT in logistic sector -NL- September 2009 – December 2011 **`System and Network Engineer`[EMPLOYER_ROLE]** -reference available - -NL- **`Transwide - Wolters Kluwer Group`[EMPLOYER_COMPANY_NAME]** - SaaS connectivity TMS; Through its online connectivity platform -NL- Transwide enables its network of over 80.000 users, amongst which some of worlds’ largest industrial -NL- groups, to communicate in a paperless, more efficient and transparent way with a network of more -NL- than 8.000 logistic service providers worldwide. http://www.transwide.com -NL- © European Union, 2002-2013 | http://europass.cedefop.europa.eu -NL- Page 4 / 12 -NL- Curriculum Vitae v.6.9 -NL- **`Andrea Valenti`[NAME]** -NL- Expert **`System and Network Engineer`[EMPLOYER_ROLE]**; operation & technical project lead on critical systems. -NL- Technical Project Leader: -NL- • responsible for the New High Availability Mail system architecture and relative system -NL- integration. -NL- • Responsible for Firewall architecture and integration [on front of development, testing and -NL- training oriented servers ] -NL- • Responsible for Monitoring System re-implementation and enhancement. -NL- • Security Manager. -NL- • Sysadmin tools scripting [Python,Bash,Perl]. -NL- • 2nd and 3rd level On Call Supportshifts. -NL- **`Projectshighlights:`[OTHERS_HEADING]** -NL- • Production Mail server HA; -NL- • Monitoring system project; -NL- • O.S. Templating/Streamlining; -NL- • Application Stack Abstraction; re-implementation (i.e. HA Jboss HA) ; -NL- KeyResponsibilities -NL- • System and Network Administrator in Productionenvironment with high performance and -NL- availability constrains. -NL- • Production Application Monitoring -NL- • Application Server Clusters [Jboss cluster] WebLogic Cluster Support/Management -NL- • Web Server [Apache2] Management -NL- • System and Network Administrator in internal supportenvironment: -NL- ◦ Administration, maintenance -NL- ◦ Security -NL- ◦ NAT, Router, Firewall, VPN, Internal Mail Server [Postfix], Ticketing -NL- • System Management -NL- • Virtualization Management [VMWare ESX, Oracle OVM] -NL- Business or sector IT logistic -NL- November 2006 – September 2011 **`System, Network, Security Engineer`[EMPLOYER_ROLE]** - Reference Available - -NL- **`Space Applications Services`[EMPLOYER_COMPANY_NAME]** N.V./S.A is an independent Belgian space technology company, -NL- founded in 1987, whose aim is to develop innovative systems, solutions and products for the -NL- aerospace markets as well as related industries. The company participates in national and -NL- international Research & Technology Development (RTD). http://spaceapplicationservices.com -NL- © European Union, 2002-2013 | http://europass.cedefop.europa.eu -NL- Page 5 / 12 -NL- Curriculum Vitae v.6.9 -NL- **`Andrea Valenti`[NAME]** -NL- All around System Engineer; covering the full technology need of Space Application -NL- infrastructure. -NL- Projects highlights: -NL- • Server Consolidation in Staging Virtual Environment testing/production]: the whole server -NL- room from a cruft inventory to a proper dedicated environment [room, cooling, rack, -NL- patching] -NL- • Enterprise level Backup system design and implementation [full cycle with off site -NL- archives]Disaster Recovery Management . -NL- • Service Desk policy definition, documentation building, procedures -NL- KeyResponsibilities: -NL- • Network Administration: management / troubleshooting of a network of ~40 workstation, -NL- mixing Linux, Mac OS X and Windows platforms (Linux dominant, Windows usually in dual- -NL- boot). -NL- • Maintenance and upgrades of in-house tools and intranet services -NL- • Security management, incl. for providing new services with new architectures. -NL- • Day-to-day assistanceto a group of ~35 persons: -NL- ◦ Hardware & software procurement, installation, upgrades. -NL- ◦ Software licenses management. -NL- ◦ Back-up management. -NL- ◦ On-demand troubleshooting assistance to the users. -NL- ◦ Define working policies (Web Calendar) -NL- • Server Management[approx 40 Servers]: -NL- ◦ Update & Upgrade -NL- ◦ Backup, Disaster Recovery, Archives -NL- ◦ Architectural changes -NL- ◦ Server consolidation -NL- ◦ Virtualization environment management [Citrix Xen] -NL- • Management of thecompany websites: -NL- ◦ Main space applications website -NL- ◦ Projects websites (on demand) -NL- • Write comprehensivedocumentation on the infrastructure (procedures, configuration). -NL- • Commercialrelationship: -NL- ◦ establish stable and money saving relationships with the main IT vendors project, -NL- propose, architectural changes in the Infrastructure, propose hardware and software -NL- solutions -NL- • SuperviseIT equipment/resources usage: -NL- ◦ define policies (IT equipment) define and plan IT procedures ( disaster recovery) -NL- ◦ supervise IT equipment and infrastructure usage -NL- • Network/securitymanager and monitoring -NL- • Infrastructure access/security -NL- Business or sector Areospace/Defence -NL- 01 August 2006 – 01 September 2006 **`Co-founder; Project Manager; System Administrator`[EMPLOYER_ROLE]** - Reference Available - -NL- **`Minuta et Cavillosa`[EMPLOYER_COMPANY_NAME]**, Bologna (Italy) -NL- © European Union, 2002-2013 | http://europass.cedefop.europa.eu -NL- Page 6 / 12 -NL- Curriculum Vitae v.6.9 -NL- **`Andrea Valenti`[NAME]** -NL- Co-founder and main lead for technology ideation and implementation. -NL- Project highlight:: -NL- • Responsible for defining and implementing Intranet/Extranet -NL- • Collaborative portal on Plone for an Italian Translation Agency. -NL- KeyResponsibilities -NL- • Technical Project Leader -NL- • Hardware & software procurement, installation; -NL- • Portal Development on Zope/Plone; -NL- • User training; -NL- • Back-up management. -NL- Business or sector Replace with type of business or sector -NL- 10 June 2005 – 15 Aug 2006 **`System Administrator with Monitoring skill `[EMPLOYER_ROLE]**- Reference Available - -NL- **`EC Company Srl `[EMPLOYER_COMPANY_NAME]**- Gruppo EC; Via E.Fermi 5/B IT-41057 San Vito (Italy) -NL- Entry level figure in consulting firm with direct contact with customers on-site. -NL- Key Responsabilities: -NL- • Consultant; -NL- • System Administration -NL- • Lotus Notes/Domino Sys Admin -NL- • System Monitoring -NL- • Help Desk (2nd line) -NL- Business or sector IT & Consulting -NL- 01 October 2001 – 10 February 2003 Psychiatric field - Educator -NL- **`Coop. Soc. Casa`[EMPLOYER_COMPANY_NAME]** St. Chiara; p.zza G. Galilei, 5 Bologna (Italy) -NL- Lead educator in community apartment. -NL- Highlights: succesfully improving social relationshipt of aggressive and autistic patients. -NL- Key Responsabilities: -NL- • attendance, -NL- • hygiene to the person, -NL- • referring relations, -NL- • activities planning, -NL- • relations with psychiatric institutes -NL- Business or sector Human health and social work activities -NL- 03 April 2001 – 03 October 2001 **`Psychiatric field - Operator`[EMPLOYER_ROLE]** -NL- **`C.A.D.I`[EMPLOYER_COMPANY_NAME]**.A.I; Via Boldrini, 8 Bologna (Italy) -NL- © European Union, 2002-2013 | http://europass.cedefop.europa.eu -NL- Page 7 / 12 -NL- **`EDUCATION AND TRAINING`[EDUCATION_HEADING]** -NL- June 2016 -NL- Dec 2015 -NL- May 2013 -NL- March 2013 -NL- March 2012 -NL- May 2012 -NL- Curriculum Vitae v.6.9 -NL- **`Andrea Valenti`[NAME]** -NL- Operator in psychiatric asylum (follow up of civil service). -NL- Key Responsabilities: -NL- • attendance, -NL- • hygiene to the person, -NL- • referring relations, -NL- • activities planning, -NL- • physical containment. -NL- Highlight: -NL- • working in highly violent asylum. -NL- Business or sector Human health and social work activities -NL- ITIL Foundation v3 -NL- –- -NL- ITIL foundation certifies -NL- TOGAF® Certified (Level 2) -NL- SMME -NL- TOGAF Certified -NL- Oracle Database 11g: Administration Workshop II Release 2 -NL- Oracle University, Vilvoorde (Belgium) -NL- Oracle DBA -NL- Oracle Database 11g: Administration Workshop I Release 2 -NL- Oracle University, Vilvoorde (Belgium) -NL- Oracle DBA -NL- Oracle WebLogic Server 11g: Diagnostics and Troubleshooting -NL- Oracle University, Vilvoorder (Belgium) -NL- OracleWebLogic Server 11g: Diagnostics and Troubleshooting -NL- **`Leadership performance training`[SKILLS_HEADING]** -NL- PSIOD (Services), Antwerpen (Belgium) -NL- Course hold by thepsychologist Hans Begeer. -NL- May 2011 Oracle WebLogic Server 11g: Advanced Administration Ed 2 -NL- Oracle University, Vilvoorde (Belgium) -NL- OracleWebLogic Server 11g: Advanced Administration Ed 2 -NL- March 2011 Oracle WebLogic Server 11g: Administration Essentials Ed 2 -NL- Oracle University, Vilvoorde (Belgium) -NL- Oracle WebLogic Server 11g: Administration Essentials Ed 2 -NL- September 2010 Red Hat Certificate Engineer [RHCE] -NL- © European Union, 2002-2013 | http://europass.cedefop.europa.eu -NL- Page 8 / 12 -NL- Curriculum Vitae v.6.9 -NL- **`Andrea Valenti`[NAME]** -NL- Red Hat, Bruxelles (Belgium) -NL- Red Hat CertifiedEngineer (RHCE) is a performance-based test that measures actualcompetency on -NL- ve systems. RHCE proves an individual's ability toconfigure networking services and security on -NL- servers running a RedHat OS. RedHat Certificate Nr 805010955153271 -NL- February 2009 Network Penetration Testing and Ethical Hacking [GPEN] -NL- SANS Institute @ Ernst & Young -NL- The GPEN certification isfor security personnel whose job duties involve assessing target networks -NL- and systems to find security vulnerabilities. Certification objectives include penetration-testing -NL- methodologies, the legal issues surrounding penetration testing and how to properly conduct a -NL- penetration test as well as best practice technical and non-echnical techniques specific to conduct a -NL- penetration test. -NL- Personally founded training. Analyst nr. 5118 Aug31, 2014 -NL- February 2009 -NL- September 2004-June 2005 -NL- September 1990 – June 1996 -NL- **`PERSONAL SKILLS`[OTHERS_HEADING]** -NL- Mother tongue(s) -NL- Other language(s) -NL- English -NL- French -NL- German -NL- Communication skills -NL- Python for System Administrator -NL- SPRL Gednius, Rue de Sclaigneaux, 657, 5300 Vezin -NL- Teacher: Eric Renard -NL- Python Training focussed on System and NetworkAdministration Tasks -NL- Cisco Networking Academy Program Graduate & gnu/Linux system -NL- engineer -NL- I.F.O.A., Bologna (Italy) -NL- CISCO program -NL- Linux SystemNetworking, Routing -NL- **`Accounting Diploma`[EDUCATION_DEGREE]** -NL- **`I.T.C.S. “Marco Fanno”, Vittorio Veneto (Italy)`[EDUCATION_INSTITUTE]** -NL- Accounting/ programming -NL- Italian -NL- UNDERSTANDING -NL- SPEAKING -NL- WRITING -NL- Listening -NL- Reading -NL- Spoken interaction Spoken production -NL- C1 -NL- B2 -NL- B1 -NL- A1 -NL- Levels: A1/2: Basic user - B1/2: Independent user - C1/2 Proficient user -NL- Common European Framework of Reference for Languages -NL- Capacity to work and live in an multicultural & diverse environments gained through my work in -NL- psychiatric field, my lond exposure to theatre, my travels and my abroad living experiences, strong -NL- communication skills & flexibility, pioneerspirit, experience in community building and group dynamics. -NL- The period of psychiatric Educator give me theopportunity to observe, grown and estimate the -NL- interpersonal relationships regarding individuals, groups and communities. -NL- © European Union, 2002-2013 | http://europass.cedefop.europa.eu -NL- Page 9 / 12 -NL- Curriculum Vitae v.6.9 -NL- **`Andrea Valenti`[NAME]** -NL- Organisational / managerial skills Leadership experience in different domains, from facilitation and organization of meetings to advanced -NL- and senior IT team coordination. -NL- Important skills gained through my job in psychiatric field, with the System Engineer work & IT -NL- Management; additionally five years as basketball coach and referee helped with wider teams. -NL- Currently leader of tiger/crisis team of 6 people; coordinator of cross datacenter migration and -NL- technology migrations -NL- Job-related skills CORE COMPETENCES -NL- • Team Leader; -NL- • Technical Lead/coordinator -NL- • Technical Project Manager -NL- • Advance Troubleshooting and crisis lead; -NL- • Infrastructure Incident & Problem Manager -NL- • Network and System Administration/Engineering; -NL- • Backup Administrator; Disaster Recovery Manager; -NL- • Technical Documentation -NL- • Monitoring -NL- • Virtualization, Emulation, Paravirtualization -NL- • Service Desk/Policy management -NL- • Network Penetration Tester -NL- © European Union, 2002-2013 | http://europass.cedefop.europa.eu -NL- Page 10 / 12 -NL- Curriculum Vitae v.6.9 -NL- **`Computer skills`[SKILLS_HEADING]** -NL- Gnu/Linux -NL- MS Windows -NL- Slackware (and derivation) -NL- Server 2003, 2000 server, -NL- Debian (and derivation); -NL- XP, 98se, Vista, Seven -NL- SuSE v 9.1 v. Open 10.1 -NL- SuSE Enterprise Edition -NL- 8/9/10 -NL- Red Hat Enterprise 4/5/6 -NL- Centos 4/5/6/7 -NL- Fedora (from 3 to 19) -NL- Gentoo; Trustix Fw and Proxy -NL- CoreOS, RancherOS, -NL- Atomic -NL- Network -NL- Programming/Languages/Scri -NL- pting -NL- TCP/IP, ISO/OSI, IPX/SPX, -NL- Ethernet, Token Ring, FDDI, -NL- Bash Scripting, Python, Perl -NL- VPN, SSH, SNMP -NL- [basic] -NL- Network Share -NL- Applications Servers -NL- NFS, GFS2,OCFS2, Samba WebLogic, Zope, Tomcat, -NL- (Ldap) WebDAV; JCR -NL- Django, Jboss [cluster] -NL- Web and Communication -NL- Collaborative, Messaging & -NL- Servers -NL- Mail -NL- Nginix, Apache (1.x & 2.x), -NL- Lotus Domino Server, -NL- OHS (oracle), ISS (basic -NL- Zimbra Network Edition (OSE -NL- knownledge); proftpd, -NL- also), eGroupware, -NL- HAProxy -NL- PHPgroupware, Exim4, -NL- Postfix (+greylisting), -NL- dovecot, Cyrus-IMAP, MS -NL- Backup servers -NL- Exchange 2003 -NL- Tivoli Storage Manager, EMC -NL- Retrospect, Bacula, -NL- BackupPC, Amanda -NL- Versioning and Code -NL- Networking/Security -NL- Management, build -NL- IDS (Snort), Squid, Nmap, -NL- Subversion Server , git, -NL- Wireshark, Nessus, Scapy, -NL- CVS, Redmine, Jira, -NL- Nikto) Cisco systems, NX- -NL- CruiseControl, Jenkins, GitLab Nomachine, VNC servers, -NL- Firewalls (GNU/Linux and -NL- FreeBSD firewalls) -NL- metasploit, paros, backtrack, -NL- Configuration Management, -NL- FreeIPA -NL- Orchestration -NL- Ansible, Puppet -NL- Office and Mail suite (client -NL- Misc -NL- side) -NL- Linux Terminal Service Project, -NL- Openoffice/Libreoffice, MS LVS, IBM director, audio apps -NL- Office Suite, Thunderbirds, -NL- (ardour, audacity, jack- -NL- KMail, Evolution, IBM Lotus -NL- audio-kit) -NL- Notes (from RC5), Outlook, -NL- © European Union, 2002-2013 | http://europass.cedefop.europa.eu -NL- **`Andrea Valenti`[NAME]** -NL- *NIX -NL- FreeBSD [6,7](power user) -NL- OpenSolaris, AIX (basic) -NL- Databases -NL- Mysql, PostgreSQL, DB2 -NL- Oracle Administration, -NL- Cassandra, Hadoop, Neo4j -NL- Brokers, ETL -NL- Spark, Flint, Kafka, Akka -NL- Virtualization -NL- XenSource (now Citrix), -NL- Qemu, KVM Vmware (ESX4 -NL- 5 HA clusters; Workstation, -NL- ex GSX-server); Virtualbox, -NL- Parallels Desktop, Openstack, -NL- oVirt -NL- Containers & Ecosystem -NL- Rocket, Docker, LXC, swarm, -NL- Rancher, Mesos, -NL- Monitoring -NL- Nagios, Zabbix, Groundwork -NL- OpenSNMP, Mon, Sensu -NL- Metodologies, Processes & Project -NL- Management -NL- JIRA, OTRS, MS Project, -NL- Task Juggler, Scrum, ITIL -NL- (foundation), TOGAF -NL- Hardware -NL- IBM/Dell/HP Servers -NL- maintenance; Workstation -NL- maintenance and hardware -NL- assembling; Rack Mounting, -NL- cabling and determinate -NL- Page 11 / 12 -NL- Curriculum Vitae v.6.9 -NL- **`Andrea Valenti`[NAME]** -NL- Other skills Electronic musician and young saxophone alto player. -NL- Grown between scenes of Theatre up to 20 years thanks to father job (theatre jouirnalist and today -NL- writer). -NL- Radio speaker. -NL- Driving licence B -NL- © European Union, 2002-2013 | http://europass.cedefop.europa.eu -NL- Page 12 / 12 -NL- 